{%extends 'base.html'%}
<!--comment break-->
{%block content%}
<h2>Log In</h2>
<form method="post">
  {%csrf_token%} {{form.as_p}}
  <button type="submit">Login</button>
  {%endblock content%}
</form>
